Debian Bug report logs - #603942
installation-report: Grub installed to wrong disk

version graph

Package: grub-installer; Maintainer for grub-installer is Debian Install System Team <debian-boot@lists.debian.org>; Source for grub-installer is src:grub-installer.

Reported by: Daniel Anderberg <danieljo@fagotten.org>

Date: Thu, 18 Nov 2010 17:27:05 UTC

Severity: serious

Tags: d-i, sid, squeeze

Merged with 568529, 579519, 589823, 604992, 605562, 609314

Found in versions grub-installer/0.50, grub-installer/1.49, grub-installer/1.56, grub-installer/1.57, grub-installer/1.58

Fixed in version grub-installer/1.59

Done: Otavio Salvador <otavio@ossystems.com.br>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#603942; Package installation-reports. (Thu, 18 Nov 2010 17:27:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Anderberg <danieljo@fagotten.org>:
New Bug report received and forwarded. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Thu, 18 Nov 2010 17:27:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Anderberg <danieljo@fagotten.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: installation-report: Grub installed to wrong disk
Date: Thu, 18 Nov 2010 17:39:04 +0100
Package: installation-reports
Version: 2.42
Severity: critical
Tags: d-i
Justification: breaks unrelated software



-- Package-specific info:

Boot method: Using grub from existing debian install
Image version: http://cdimage.debian.org/cdimage/squeeze_di_beta1/amd64/iso-cd/debian-squeeze-di-beta1-amd64-netinst.iso
Date: Thu, 18 Nov 2010 16:00:00 +0100

Machine: Assembled from parts
Partitions: <df -Tl will do; the raw partition table is preferred>




Base System Installation Checklist:
[O] = OK, [E] = Error (please elaborate below), [ ] = didn't try it

Initial boot:           [O]
Detect network card:    [O]
Configure network:      [O]
Detect CD:              [O]
Load installer modules: [O]
Detect hard drives:     [O]
Partition hard drives:  [O]
Install base system:    [O]
Clock/timezone setup:   [O]
User/password setup:    [O]
Install tasks:          [O]
Install boot loader:    [E]
Overall install:        [E]

Comments/Problems:

My system pre-install consisted of four disks.
 - 2 disk md raid-1 containing an installed debian testing system
 - 1 disk containing Windows
 - 1 disk (SSD) unformatted, where the installatoin was to end up.

I placed the iso together with wmlinuz and initrdgz from 
http://http.us.debian.org/debian/dists/squeeze/main/installer-amd64/current/images/hd-media/
in a directory on the existing debian install and added them to grub so that 
I could boot the installer. I booted the installer without problem. I used 
guided partitioning of full disk to partition the new SSD. Everything looked 
good and the install finished aparently without problems. After rebooting I
changed BIOS to boot from the new drive. The system would not boot.
I rebooted into the old Debian install only to discover that booting from one
of the disks in the raid-1 set presented me with the grub setup from the old 
install, while booting from the other presented me with the grub setup that
was supposed to be on the new disk. As a side effect the raid set was out of
sync. After booting into the new disk and running grub-install the new system
works as expected.

In my case the damages where limited to resyncing a 1.5TB RAID-1, but I can
easily see someone with less less computer know-how than me in a situation
where they can't boot into the old system.

-- 

Please make sure that the hardware-summary log file, and any other
installation logs that you think would be useful are attached to this
report. Please compress large files using gzip.

Once you have filled out this report, mail it to submit@bugs.debian.org.

==============================================
Installer lsb-release:
==============================================
DISTRIB_ID=Debian
DISTRIB_DESCRIPTION="Debian GNU/Linux installer"
DISTRIB_RELEASE="6.0 (squeeze) - installer build 20101020"
X_INSTALLATION_MEDIUM=hd-media

==============================================
Installer hardware-summary:
==============================================
uname -a: Linux mona 2.6.32-5-amd64 #1 SMP Fri Oct 15 00:56:30 UTC 2010 x86_64 GNU/Linux
lspci -knn: 00:00.0 Host bridge [0600]: Advanced Micro Devices [AMD] RS780 Host Bridge [1022:9600]
lspci -knn: 	Subsystem: ATI Technologies Inc Device [1002:7910]
lspci -knn: 00:02.0 PCI bridge [0604]: Advanced Micro Devices [AMD] RS780 PCI to PCI bridge (ext gfx port 0) [1022:9603]
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:04.0 PCI bridge [0604]: Advanced Micro Devices [AMD] RS780 PCI to PCI bridge (PCIE port 0) [1022:9604]
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:06.0 PCI bridge [0604]: Advanced Micro Devices [AMD] RS780 PCI to PCI bridge (PCIE port 2) [1022:9606]
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:11.0 SATA controller [0106]: ATI Technologies Inc SB700/SB800 SATA Controller [IDE mode] [1002:4390]
lspci -knn: 	Subsystem: ATI Technologies Inc SB700/SB800 SATA Controller [IDE mode] [1002:4390]
lspci -knn: 	Kernel driver in use: ahci
lspci -knn: 00:12.0 USB Controller [0c03]: ATI Technologies Inc SB700/SB800 USB OHCI0 Controller [1002:4397]
lspci -knn: 	Subsystem: ATI Technologies Inc SB700/SB800 USB OHCI0 Controller [1002:4397]
lspci -knn: 	Kernel driver in use: ohci_hcd
lspci -knn: 00:12.1 USB Controller [0c03]: ATI Technologies Inc SB700 USB OHCI1 Controller [1002:4398]
lspci -knn: 	Subsystem: ATI Technologies Inc SB700 USB OHCI1 Controller [1002:4398]
lspci -knn: 	Kernel driver in use: ohci_hcd
lspci -knn: 00:12.2 USB Controller [0c03]: ATI Technologies Inc SB700/SB800 USB EHCI Controller [1002:4396]
lspci -knn: 	Subsystem: ATI Technologies Inc Device [1002:4397]
lspci -knn: 	Kernel driver in use: ehci_hcd
lspci -knn: 00:13.0 USB Controller [0c03]: ATI Technologies Inc SB700/SB800 USB OHCI0 Controller [1002:4397]
lspci -knn: 	Subsystem: ATI Technologies Inc Device [1002:4398]
lspci -knn: 	Kernel driver in use: ohci_hcd
lspci -knn: 00:13.1 USB Controller [0c03]: ATI Technologies Inc SB700 USB OHCI1 Controller [1002:4398]
lspci -knn: 	Subsystem: ATI Technologies Inc Device [1002:4399]
lspci -knn: 	Kernel driver in use: ohci_hcd
lspci -knn: 00:13.2 USB Controller [0c03]: ATI Technologies Inc SB700/SB800 USB EHCI Controller [1002:4396]
lspci -knn: 	Subsystem: ATI Technologies Inc SB700/SB800 USB EHCI Controller [1002:4396]
lspci -knn: 	Kernel driver in use: ehci_hcd
lspci -knn: 00:14.0 SMBus [0c05]: ATI Technologies Inc SBx00 SMBus Controller [1002:4385] (rev 3a)
lspci -knn: 	Subsystem: ATI Technologies Inc SBx00 SMBus Controller [1002:4385]
lspci -knn: 00:14.1 IDE interface [0101]: ATI Technologies Inc SB700/SB800 IDE Controller [1002:439c]
lspci -knn: 	Subsystem: ATI Technologies Inc SB700/SB800 IDE Controller [1002:439c]
lspci -knn: 	Kernel driver in use: pata_atiixp
lspci -knn: 00:14.2 Audio device [0403]: ATI Technologies Inc SBx00 Azalia (Intel HDA) [1002:4383]
lspci -knn: 	Subsystem: ASUSTeK Computer Inc. Device [1043:82fe]
lspci -knn: 00:14.3 ISA bridge [0601]: ATI Technologies Inc SB700/SB800 LPC host controller [1002:439d]
lspci -knn: 	Subsystem: ATI Technologies Inc Device [1002:4383]
lspci -knn: 00:14.4 PCI bridge [0604]: ATI Technologies Inc SBx00 PCI to PCI Bridge [1002:4384]
lspci -knn: 00:14.5 USB Controller [0c03]: ATI Technologies Inc SB700/SB800 USB OHCI2 Controller [1002:4399]
lspci -knn: 	Subsystem: ATI Technologies Inc Device [1002:4396]
lspci -knn: 	Kernel driver in use: ohci_hcd
lspci -knn: 00:18.0 Host bridge [0600]: Advanced Micro Devices [AMD] Family 10h Processor HyperTransport Configuration [1022:1200]
lspci -knn: 00:18.1 Host bridge [0600]: Advanced Micro Devices [AMD] Family 10h Processor Address Map [1022:1201]
lspci -knn: 00:18.2 Host bridge [0600]: Advanced Micro Devices [AMD] Family 10h Processor DRAM Controller [1022:1202]
lspci -knn: 00:18.3 Host bridge [0600]: Advanced Micro Devices [AMD] Family 10h Processor Miscellaneous Control [1022:1203]
lspci -knn: 00:18.4 Host bridge [0600]: Advanced Micro Devices [AMD] Family 10h Processor Link Control [1022:1204]
lspci -knn: 01:00.0 VGA compatible controller [0300]: nVidia Corporation GT218 [GeForce 210] [10de:0a65] (rev a2)
lspci -knn: 	Subsystem: ASUSTeK Computer Inc. Device [1043:8334]
lspci -knn: 01:00.1 Audio device [0403]: nVidia Corporation High Definition Audio Controller [10de:0be3] (rev a1)
lspci -knn: 	Subsystem: ASUSTeK Computer Inc. Device [1043:8334]
lspci -knn: 02:00.0 Ethernet controller [0200]: Intel Corporation 82572EI Gigabit Ethernet Controller (Copper) [8086:10b9] (rev 06)
lspci -knn: 	Subsystem: Intel Corporation Device [8086:1083]
lspci -knn: 	Kernel driver in use: e1000e
lspci -knn: 03:00.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL8111/8168B PCI Express Gigabit Ethernet controller [10ec:8168] (rev 02)
lspci -knn: 	Subsystem: ASUSTeK Computer Inc. Device [1043:82c6]
lspci -knn: 	Kernel driver in use: r8169
lspci -knn: 04:06.0 FireWire (IEEE 1394) [0c00]: Agere Systems FW322/323 [11c1:5811] (rev 04)
lspci -knn: 	Subsystem: Agere Systems FW322/323 [11c1:5811]
lspci -knn: 	Kernel driver in use: firewire_ohci
usb-list: 
usb-list: Bus 01 Device 01: EHCI Host Controller [1d6b:0002]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-amd64 ehci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 02 Device 01: EHCI Host Controller [1d6b:0002]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-amd64 ehci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 03 Device 01: OHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-amd64 ohci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 04 Device 01: OHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-amd64 ohci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 05 Device 01: OHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-amd64 ohci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 06 Device 01: OHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-amd64 ohci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 07 Device 01: OHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-amd64 ohci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
lsmod: Module                  Size  Used by
lsmod: btrfs                 375670  0 
lsmod: zlib_deflate           17746  1 btrfs
lsmod: hfsplus                65286  0 
lsmod: hfs                    37455  0 
lsmod: minix                  21213  0 
lsmod: msdos                   6202  0 
lsmod: ufs                    56474  0 
lsmod: qnx4                    6194  0 
lsmod: ntfs                  162796  0 
lsmod: binfmt_misc             6431  1 
lsmod: battery                 4998  0 
lsmod: dm_mod                 53770  0 
lsmod: raid1                  18415  1 
lsmod: md_mod                 73808  1 raid1
lsmod: xfs                   436941  0 
lsmod: exportfs                3170  1 xfs
lsmod: jfs                   140105  0 
lsmod: ext4                  289033  0 
lsmod: jbd2                   67015  1 ext4
lsmod: crc16                   1319  1 ext4
lsmod: crc32c                  2560  1 
lsmod: libcrc32c               1074  1 btrfs
lsmod: firewire_sbp2          11514  0 
lsmod: e1000e                110031  0 
lsmod: firewire_ohci          19468  0 
lsmod: firewire_core          36800  2 firewire_sbp2,firewire_ohci
lsmod: crc_itu_t               1307  1 firewire_core
lsmod: r8169                  28909  0 
lsmod: mii                     3210  1 r8169
lsmod: pata_atiixp             3489  3 
lsmod: nls_utf8                1208  1 
lsmod: loop                   11799  2 
lsmod: isofs                  27480  1 
lsmod: vfat                    7884  0 
lsmod: fat                    40038  2 msdos,vfat
lsmod: reiserfs              194156  0 
lsmod: ext3                  106518  1 
lsmod: jbd                    37085  1 ext3
lsmod: ext2                   52969  1 
lsmod: mbcache                 5050  3 ext4,ext3,ext2
lsmod: usb_storage            39561  0 
lsmod: vga16fb                 8523  2 
lsmod: vgastate                6562  1 vga16fb
lsmod: fan                     3346  0 
lsmod: sg                     18744  0 
lsmod: sr_mod                 12602  0 
lsmod: sd_mod                 29777  7 
lsmod: crc_t10dif              1276  1 sd_mod
lsmod: cdrom                  29415  1 sr_mod
lsmod: ohci_hcd               19212  0 
lsmod: ahci                   32358  1 
lsmod: ehci_hcd               31135  0 
lsmod: thermal                11674  0 
lsmod: thermal_sys            11942  2 fan,thermal
lsmod: usbcore               121938  4 usb_storage,ohci_hcd,ehci_hcd
lsmod: nls_base                6377  9 hfsplus,hfs,ntfs,jfs,nls_utf8,isofs,vfat,fat,usbcore
lsmod: libata                133616  2 pata_atiixp,ahci
lsmod: scsi_mod              122117  6 firewire_sbp2,usb_storage,sg,sr_mod,sd_mod,libata
df: Filesystem           1K-blocks      Used Available Use% Mounted on
df: tmpfs                  4099276       108   4099168   0% /dev
df: /dev/sda1            1454584056 1226394788 213638476  85% /hd-media
df: /dev/loop0              168738    168738         0 100% /cdrom
df: /dev/sdc1             36841040   3554740  31414840  10% /target
df: /dev/sdc1             36841040   3554740  31414840  10% /dev/.static/dev
df: tmpfs                  4099276       108   4099168   0% /target/dev
df: /dev/loop0              168738    168738         0 100% /target/media/cdrom0
free:               total         used         free       shared      buffers
free:   Mem:      8198552      3955560      4242992            0         7316
free:  Swap:      1648632            0      1648632
free: Total:      9847184      3955560      5891624
/proc/cmdline: BOOT_IMAGE=/boot/newinst/vmlinuz
/proc/cpuinfo: processor	: 0
/proc/cpuinfo: vendor_id	: AuthenticAMD
/proc/cpuinfo: cpu family	: 16
/proc/cpuinfo: model		: 2
/proc/cpuinfo: model name	: AMD Phenom(tm) 9850 Quad-Core Processor
/proc/cpuinfo: stepping	: 3
/proc/cpuinfo: cpu MHz		: 2506.796
/proc/cpuinfo: cache size	: 512 KB
/proc/cpuinfo: physical id	: 0
/proc/cpuinfo: siblings	: 4
/proc/cpuinfo: core id		: 0
/proc/cpuinfo: cpu cores	: 4
/proc/cpuinfo: apicid		: 0
/proc/cpuinfo: initial apicid	: 0
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 5
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ht syscall nx mmxext fxsr_opt pdpe1gb rdtscp lm 3dnowext 3dnow constant_tsc rep_good nonstop_tsc extd_apicid pni monitor cx16 popcnt lahf_lm cmp_legacy svm extapic cr8_legacy abm sse4a misalignsse 3dnowprefetch osvw ibs
/proc/cpuinfo: bogomips	: 5013.58
/proc/cpuinfo: TLB size	: 1024 4K pages
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 64
/proc/cpuinfo: address sizes	: 48 bits physical, 48 bits virtual
/proc/cpuinfo: power management: ts ttp tm stc 100mhzsteps hwpstate
/proc/cpuinfo: 
/proc/cpuinfo: processor	: 1
/proc/cpuinfo: vendor_id	: AuthenticAMD
/proc/cpuinfo: cpu family	: 16
/proc/cpuinfo: model		: 2
/proc/cpuinfo: model name	: AMD Phenom(tm) 9850 Quad-Core Processor
/proc/cpuinfo: stepping	: 3
/proc/cpuinfo: cpu MHz		: 2506.796
/proc/cpuinfo: cache size	: 512 KB
/proc/cpuinfo: physical id	: 0
/proc/cpuinfo: siblings	: 4
/proc/cpuinfo: core id		: 1
/proc/cpuinfo: cpu cores	: 4
/proc/cpuinfo: apicid		: 1
/proc/cpuinfo: initial apicid	: 1
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 5
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ht syscall nx mmxext fxsr_opt pdpe1gb rdtscp lm 3dnowext 3dnow constant_tsc rep_good nonstop_tsc extd_apicid pni monitor cx16 popcnt lahf_lm cmp_legacy svm extapic cr8_legacy abm sse4a misalignsse 3dnowprefetch osvw ibs
/proc/cpuinfo: bogomips	: 5013.03
/proc/cpuinfo: TLB size	: 1024 4K pages
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 64
/proc/cpuinfo: address sizes	: 48 bits physical, 48 bits virtual
/proc/cpuinfo: power management: ts ttp tm stc 100mhzsteps hwpstate
/proc/cpuinfo: 
/proc/cpuinfo: processor	: 2
/proc/cpuinfo: vendor_id	: AuthenticAMD
/proc/cpuinfo: cpu family	: 16
/proc/cpuinfo: model		: 2
/proc/cpuinfo: model name	: AMD Phenom(tm) 9850 Quad-Core Processor
/proc/cpuinfo: stepping	: 3
/proc/cpuinfo: cpu MHz		: 2506.796
/proc/cpuinfo: cache size	: 512 KB
/proc/cpuinfo: physical id	: 0
/proc/cpuinfo: siblings	: 4
/proc/cpuinfo: core id		: 2
/proc/cpuinfo: cpu cores	: 4
/proc/cpuinfo: apicid		: 2
/proc/cpuinfo: initial apicid	: 2
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 5
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ht syscall nx mmxext fxsr_opt pdpe1gb rdtscp lm 3dnowext 3dnow constant_tsc rep_good nonstop_tsc extd_apicid pni monitor cx16 popcnt lahf_lm cmp_legacy svm extapic cr8_legacy abm sse4a misalignsse 3dnowprefetch osvw ibs
/proc/cpuinfo: bogomips	: 5013.03
/proc/cpuinfo: TLB size	: 1024 4K pages
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 64
/proc/cpuinfo: address sizes	: 48 bits physical, 48 bits virtual
/proc/cpuinfo: power management: ts ttp tm stc 100mhzsteps hwpstate
/proc/cpuinfo: 
/proc/cpuinfo: processor	: 3
/proc/cpuinfo: vendor_id	: AuthenticAMD
/proc/cpuinfo: cpu family	: 16
/proc/cpuinfo: model		: 2
/proc/cpuinfo: model name	: AMD Phenom(tm) 9850 Quad-Core Processor
/proc/cpuinfo: stepping	: 3
/proc/cpuinfo: cpu MHz		: 2506.796
/proc/cpuinfo: cache size	: 512 KB
/proc/cpuinfo: physical id	: 0
/proc/cpuinfo: siblings	: 4
/proc/cpuinfo: core id		: 3
/proc/cpuinfo: cpu cores	: 4
/proc/cpuinfo: apicid		: 3
/proc/cpuinfo: initial apicid	: 3
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 5
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ht syscall nx mmxext fxsr_opt pdpe1gb rdtscp lm 3dnowext 3dnow constant_tsc rep_good nonstop_tsc extd_apicid pni monitor cx16 popcnt lahf_lm cmp_legacy svm extapic cr8_legacy abm sse4a misalignsse 3dnowprefetch osvw ibs
/proc/cpuinfo: bogomips	: 5013.04
/proc/cpuinfo: TLB size	: 1024 4K pages
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 64
/proc/cpuinfo: address sizes	: 48 bits physical, 48 bits virtual
/proc/cpuinfo: power management: ts ttp tm stc 100mhzsteps hwpstate
/proc/cpuinfo: 
/proc/ioports: 0000-001f : dma1
/proc/ioports: 0020-0021 : pic1
/proc/ioports: 0040-0043 : timer0
/proc/ioports: 0050-0053 : timer1
/proc/ioports: 0060-0060 : keyboard
/proc/ioports: 0064-0064 : keyboard
/proc/ioports: 0070-0071 : rtc0
/proc/ioports: 0080-008f : dma page reg
/proc/ioports: 00a0-00a1 : pic2
/proc/ioports: 00c0-00df : dma2
/proc/ioports: 00f0-00ff : fpu
/proc/ioports: 0170-0177 : 0000:00:14.1
/proc/ioports:   0170-0177 : pata_atiixp
/proc/ioports: 01f0-01f7 : 0000:00:14.1
/proc/ioports:   01f0-01f7 : pata_atiixp
/proc/ioports: 0376-0376 : 0000:00:14.1
/proc/ioports:   0376-0376 : pata_atiixp
/proc/ioports: 03c0-03df : vga+
/proc/ioports: 03f6-03f6 : 0000:00:14.1
/proc/ioports:   03f6-03f6 : pata_atiixp
/proc/ioports: 03f8-03ff : serial
/proc/ioports: 040b-040b : pnp 00:08
/proc/ioports: 04d0-04d1 : pnp 00:08
/proc/ioports: 04d6-04d6 : pnp 00:08
/proc/ioports: 0800-089f : pnp 00:08
/proc/ioports:   0800-0803 : ACPI PM1a_EVT_BLK
/proc/ioports:   0804-0805 : ACPI PM1a_CNT_BLK
/proc/ioports:   0808-080b : ACPI PM_TMR
/proc/ioports:   0820-0827 : ACPI GPE0_BLK
/proc/ioports: 08ff-08ff : ACPI PM2_CNT_BLK
/proc/ioports: 0900-090f : pnp 00:08
/proc/ioports: 0910-091f : pnp 00:08
/proc/ioports: 0a30-0a3f : pnp 00:0c
/proc/ioports: 0b00-0b3f : pnp 00:08
/proc/ioports: 0c00-0c01 : pnp 00:08
/proc/ioports: 0c14-0c14 : pnp 00:08
/proc/ioports: 0c50-0c51 : pnp 00:08
/proc/ioports: 0c52-0c52 : pnp 00:08
/proc/ioports: 0c6c-0c6c : pnp 00:08
/proc/ioports: 0c6f-0c6f : pnp 00:08
/proc/ioports: 0cd0-0cd1 : pnp 00:08
/proc/ioports: 0cd2-0cd3 : pnp 00:08
/proc/ioports: 0cd4-0cd5 : pnp 00:08
/proc/ioports: 0cd6-0cd7 : pnp 00:08
/proc/ioports: 0cd8-0cdf : pnp 00:08
/proc/ioports: 0cf8-0cff : PCI conf1
/proc/ioports: 0e00-0e0f : pnp 00:0c
/proc/ioports: 0e80-0e8f : pnp 00:0c
/proc/ioports: 0f40-0f4f : pnp 00:0c
/proc/ioports: 7000-700f : 0000:00:11.0
/proc/ioports:   7000-700f : ahci
/proc/ioports: 8000-8003 : 0000:00:11.0
/proc/ioports:   8000-8003 : ahci
/proc/ioports: 9000-9007 : 0000:00:11.0
/proc/ioports:   9000-9007 : ahci
/proc/ioports: a000-a003 : 0000:00:11.0
/proc/ioports:   a000-a003 : ahci
/proc/ioports: b000-b007 : 0000:00:11.0
/proc/ioports:   b000-b007 : ahci
/proc/ioports: c000-cfff : PCI Bus 0000:01
/proc/ioports:   c800-c87f : 0000:01:00.0
/proc/ioports: d000-dfff : PCI Bus 0000:02
/proc/ioports:   d800-d81f : 0000:02:00.0
/proc/ioports: e000-efff : PCI Bus 0000:03
/proc/ioports:   e800-e8ff : 0000:03:00.0
/proc/ioports:     e800-e8ff : r8169
/proc/ioports: fe00-fefe : pnp 00:08
/proc/ioports: ff00-ff0f : 0000:00:14.1
/proc/ioports:   ff00-ff0f : pata_atiixp
/proc/iomem: 00000000-0000ffff : reserved
/proc/iomem: 00010000-0009efff : System RAM
/proc/iomem: 0009f000-0009ffff : reserved
/proc/iomem: 000c0000-000cffff : pnp 00:0e
/proc/iomem: 000e4000-000fffff : reserved
/proc/iomem: 00100000-c7faffff : System RAM
/proc/iomem:   01000000-01301144 : Kernel code
/proc/iomem:   01301145-014dac2f : Kernel data
/proc/iomem:   01577000-01688413 : Kernel bss
/proc/iomem:   20000000-23ffffff : GART
/proc/iomem: c7fb0000-c7fbdfff : ACPI Tables
/proc/iomem: c7fbe000-c7fdffff : ACPI Non-volatile Storage
/proc/iomem: c7fe0000-c7ffffff : reserved
/proc/iomem: ce000000-dfffffff : PCI Bus 0000:01
/proc/iomem:   ce000000-cfffffff : 0000:01:00.0
/proc/iomem:   d0000000-dfffffff : 0000:01:00.0
/proc/iomem: e0000000-efffffff : PCI MMCONFIG 0 [00-ff]
/proc/iomem:   e0000000-efffffff : pnp 00:0d
/proc/iomem: fbf00000-fbffffff : PCI Bus 0000:03
/proc/iomem:   fbff0000-fbffffff : 0000:03:00.0
/proc/iomem:     fbff0000-fbffffff : r8169
/proc/iomem: fcff4000-fcff7fff : 0000:00:14.2
/proc/iomem: fcff9000-fcff9fff : 0000:00:14.5
/proc/iomem:   fcff9000-fcff9fff : ohci_hcd
/proc/iomem: fcffa800-fcffa8ff : 0000:00:13.2
/proc/iomem:   fcffa800-fcffa8ff : ehci_hcd
/proc/iomem: fcffb000-fcffbfff : 0000:00:13.1
/proc/iomem:   fcffb000-fcffbfff : ohci_hcd
/proc/iomem: fcffc000-fcffcfff : 0000:00:13.0
/proc/iomem:   fcffc000-fcffcfff : ohci_hcd
/proc/iomem: fcffd000-fcffdfff : 0000:00:12.1
/proc/iomem:   fcffd000-fcffdfff : ohci_hcd
/proc/iomem: fcffe000-fcffefff : 0000:00:12.0
/proc/iomem:   fcffe000-fcffefff : ohci_hcd
/proc/iomem: fcfff000-fcfff0ff : 0000:00:12.2
/proc/iomem:   fcfff000-fcfff0ff : ehci_hcd
/proc/iomem: fcfff800-fcfffbff : 0000:00:11.0
/proc/iomem:   fcfff800-fcfffbff : ahci
/proc/iomem: fd000000-fe8fffff : PCI Bus 0000:01
/proc/iomem:   fd000000-fdffffff : 0000:01:00.0
/proc/iomem:   fe87c000-fe87ffff : 0000:01:00.1
/proc/iomem:   fe880000-fe8fffff : 0000:01:00.0
/proc/iomem: fe900000-fe9fffff : PCI Bus 0000:02
/proc/iomem:   fe9a0000-fe9bffff : 0000:02:00.0
/proc/iomem:   fe9c0000-fe9dffff : 0000:02:00.0
/proc/iomem:     fe9c0000-fe9dffff : e1000e
/proc/iomem:   fe9e0000-fe9fffff : 0000:02:00.0
/proc/iomem:     fe9e0000-fe9fffff : e1000e
/proc/iomem: fea00000-feafffff : PCI Bus 0000:03
/proc/iomem:   feac0000-feadffff : 0000:03:00.0
/proc/iomem:   feaff000-feafffff : 0000:03:00.0
/proc/iomem:     feaff000-feafffff : r8169
/proc/iomem: feb00000-febfffff : PCI Bus 0000:04
/proc/iomem:   febff000-febfffff : 0000:04:06.0
/proc/iomem:     febff000-febfffff : firewire_ohci
/proc/iomem: fec00000-fec00fff : IOAPIC 0
/proc/iomem: fec10000-fec1001f : pnp 00:08
/proc/iomem: fed00000-fed003ff : HPET 2
/proc/iomem: fee00000-fee00fff : Local APIC
/proc/iomem:   fee00000-fee00fff : pnp 00:07
/proc/iomem: ff700000-ffffffff : reserved
/proc/iomem:   ffb80000-ffbfffff : pnp 00:08
/proc/iomem: 100000000-237ffffff : System RAM
/proc/interrupts:            CPU0       CPU1       CPU2       CPU3       
/proc/interrupts:   0:         90         45      41385     306196   IO-APIC-edge      timer
/proc/interrupts:   1:          0          0          5        640   IO-APIC-edge      i8042
/proc/interrupts:   4:          0          0          0          2   IO-APIC-edge    
/proc/interrupts:   7:          1          0          0          0   IO-APIC-edge    
/proc/interrupts:   8:          0          0          0         57   IO-APIC-edge      rtc0
/proc/interrupts:   9:          0          0          0          0   IO-APIC-fasteoi   acpi
/proc/interrupts:  12:          0          0          0          3   IO-APIC-edge      i8042
/proc/interrupts:  14:          0          2         22        200   IO-APIC-edge      pata_atiixp
/proc/interrupts:  15:          0         39       8057     266053   IO-APIC-edge      pata_atiixp
/proc/interrupts:  16:          0          0          0          2   IO-APIC-fasteoi   ohci_hcd:usb3, ohci_hcd:usb4
/proc/interrupts:  17:          0          0          0          0   IO-APIC-fasteoi   ehci_hcd:usb1
/proc/interrupts:  18:          0          0          0          3   IO-APIC-fasteoi   ohci_hcd:usb5, ohci_hcd:usb6, ohci_hcd:usb7
/proc/interrupts:  19:          0          0          0          0   IO-APIC-fasteoi   ehci_hcd:usb2
/proc/interrupts:  21:          0          0          3         15   IO-APIC-fasteoi   firewire_ohci
/proc/interrupts:  28:          0          0        348       4464   PCI-MSI-edge      ahci
/proc/interrupts:  30:          0         30       7077     387220   PCI-MSI-edge      eth1
/proc/interrupts: NMI:          0          0          0          0   Non-maskable interrupts
/proc/interrupts: LOC:     122275     106108      91483      32127   Local timer interrupts
/proc/interrupts: SPU:          0          0          0          0   Spurious interrupts
/proc/interrupts: PMI:          0          0          0          0   Performance monitoring interrupts
/proc/interrupts: PND:          0          0          0          0   Performance pending work
/proc/interrupts: RES:     632936     418090     172017      83699   Rescheduling interrupts
/proc/interrupts: CAL:       1945       1781       1889        496   Function call interrupts
/proc/interrupts: TLB:       5921      39554      27302      27146   TLB shootdowns
/proc/interrupts: TRM:          0          0          0          0   Thermal event interrupts
/proc/interrupts: THR:          0          0          0          0   Threshold APIC interrupts
/proc/interrupts: MCE:          0          0          0          0   Machine check exceptions
/proc/interrupts: MCP:          4          4          4          4   Machine check polls
/proc/interrupts: ERR:          1
/proc/interrupts: MIS:          0
/proc/meminfo: MemTotal:        8198552 kB
/proc/meminfo: MemFree:         4243260 kB
/proc/meminfo: Buffers:            7316 kB
/proc/meminfo: Cached:          3559248 kB
/proc/meminfo: SwapCached:            0 kB
/proc/meminfo: Active:           733984 kB
/proc/meminfo: Inactive:        2857292 kB
/proc/meminfo: Active(anon):      24792 kB
/proc/meminfo: Inactive(anon):       80 kB
/proc/meminfo: Active(file):     709192 kB
/proc/meminfo: Inactive(file):  2857212 kB
/proc/meminfo: Unevictable:           0 kB
/proc/meminfo: Mlocked:               0 kB
/proc/meminfo: SwapTotal:       1648632 kB
/proc/meminfo: SwapFree:        1648632 kB
/proc/meminfo: Dirty:              1312 kB
/proc/meminfo: Writeback:             0 kB
/proc/meminfo: AnonPages:         24576 kB
/proc/meminfo: Mapped:             2320 kB
/proc/meminfo: Shmem:               108 kB
/proc/meminfo: Slab:             322220 kB
/proc/meminfo: SReclaimable:     306720 kB
/proc/meminfo: SUnreclaim:        15500 kB
/proc/meminfo: KernelStack:         928 kB
/proc/meminfo: PageTables:          764 kB
/proc/meminfo: NFS_Unstable:          0 kB
/proc/meminfo: Bounce:                0 kB
/proc/meminfo: WritebackTmp:          0 kB
/proc/meminfo: CommitLimit:     5747908 kB
/proc/meminfo: Committed_AS:      29532 kB
/proc/meminfo: VmallocTotal:   34359738367 kB
/proc/meminfo: VmallocUsed:      295116 kB
/proc/meminfo: VmallocChunk:   34359439800 kB
/proc/meminfo: HardwareCorrupted:     0 kB
/proc/meminfo: HugePages_Total:       0
/proc/meminfo: HugePages_Free:        0
/proc/meminfo: HugePages_Rsvd:        0
/proc/meminfo: HugePages_Surp:        0
/proc/meminfo: Hugepagesize:       2048 kB
/proc/meminfo: DirectMap4k:        9920 kB
/proc/meminfo: DirectMap2M:     2086912 kB
/proc/meminfo: DirectMap1G:     6291456 kB
/proc/bus/input/devices: I: Bus=0017 Vendor=0001 Product=0001 Version=0100
/proc/bus/input/devices: N: Name="Macintosh mouse button emulation"
/proc/bus/input/devices: P: Phys=
/proc/bus/input/devices: S: Sysfs=/devices/virtual/input/input0
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=mouse0 
/proc/bus/input/devices: B: EV=7
/proc/bus/input/devices: B: KEY=70000 0 0 0 0
/proc/bus/input/devices: B: REL=3
/proc/bus/input/devices: 
/proc/bus/input/devices: I: Bus=0011 Vendor=0001 Product=0001 Version=ab41
/proc/bus/input/devices: N: Name="AT Translated Set 2 keyboard"
/proc/bus/input/devices: P: Phys=isa0060/serio0/input0
/proc/bus/input/devices: S: Sysfs=/devices/platform/i8042/serio0/input/input1
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=kbd 
/proc/bus/input/devices: B: EV=120013
/proc/bus/input/devices: B: KEY=402000000 3803078f800d001 feffffdfffefffff fffffffffffffffe
/proc/bus/input/devices: B: MSC=10
/proc/bus/input/devices: B: LED=7
/proc/bus/input/devices: 

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/4 CPU cores)
Locale: LANG=sv_SE.UTF-8, LC_CTYPE=sv_SE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

installation-report depends on no packages.

Versions of packages installation-report recommends:
ii  pciutils                      1:3.1.7-5  Linux PCI Utilities
ii  reportbug                     4.12.6     reports bugs in the Debian distrib

installation-report suggests no packages.

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, jeff@cs.umd.edu, Debian Install Team <debian-boot@lists.debian.org>:
Bug#603942; Package installation-reports. (Sat, 20 Nov 2010 06:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jeff <jeff@cs.umd.edu>:
Extra info received and forwarded to list. Copy sent to jeff@cs.umd.edu, Debian Install Team <debian-boot@lists.debian.org>. (Sat, 20 Nov 2010 06:15:04 GMT) Full text and rfc822 format available.

Message #10 received at 603942@bugs.debian.org (full text, mbox):

From: Jeff <jeff@cs.umd.edu>
To: Debian Bug Tracking System <603942@bugs.debian.org>
Subject: installation-reports: Me too
Date: Fri, 19 Nov 2010 20:12:28 -0500
Package: installation-reports
Severity: normal



-- Package-specific info:

Boot method: USB stick
Image version: Netinst image squeeze beta1
Date: <Date and time of the install>

Machine: EEE PC 701SD
Partitions: <df -Tl will do; the raw partition table is preferred>


Base System Installation Checklist:
[O] = OK, [E] = Error (please elaborate below), [ ] = didn't try it

Initial boot:           [O]
Detect network card:    [ ]
Configure network:      [ ]
Detect CD:              [ ]
Load installer modules: [O]
Detect hard drives:     [O]
Partition hard drives:  [O]
Install base system:    [O]
Clock/timezone setup:   [O]
User/password setup:    [O]
Install tasks:          [O]
Install boot loader:    [E]
Overall install:        [E]

Comments/Problems:

I installed this beta on the EEE PC 701SD, a machine with no CD-ROM drive. I
copied the USB boot image to a USB flash drive and the netinst CD image to
an SD card. I booted the machine with the USB flash drive and SD card
inserted.

The installer mounted the following devices:
/dev/sda USB flash drive
/dev/sdb SD card
/dev/sdc HDD (EEE PC internal SSD)

I did an installation with an encrypted root partition inside LVM.

At the end of the installation, if I accept the installer's invitation to
install GRUB, the installer installs it to /dev/sda, which is the USB flash
drive. This has the effect of destroying the installer on the flash drive,
while leaving the system unbootable.

When I attempted to boot the new system, the machine would not boot from
either the HDD or the flash drive. I eventually figured out the problem, and
was able to recover the system by re-copying the USB flash drive image, and
mounting the system's root filesystem in recovery mode, where I was able to
run the GRUB installer. However, this leaves the system in a state where
updates to GRUB still attempt to write to the wrong device, because some
configuration file remembers the association between GRUB and the USB flash
drive. I eventually reinstalled the system, and found that if I refuse the
installer's offer to install GRUB, the installer then gives me the option to
install GRUB on a device of my choosing (such as the HDD.)

This is very confusing, because the installer does not indicate where it
will install GRUB when it offers to do so. 

Please make sure that the hardware-summary log file, and any other
installation logs that you think would be useful are attached to this
report. Please compress large files using gzip.

Once you have filled out this report, mail it to submit@bugs.debian.org.

==============================================
Installer lsb-release:
==============================================
DISTRIB_ID=Debian
DISTRIB_DESCRIPTION="Debian GNU/Linux installer"
DISTRIB_RELEASE="6.0 (squeeze) - installer build 20101020"
X_INSTALLATION_MEDIUM=hd-media

==============================================
Installer hardware-summary:
==============================================
uname -a: Linux eeepc 2.6.32-5-486 #1 Thu Oct 14 16:56:52 UTC 2010 i686 GNU/Linux
lspci -knn: 00:00.0 Host bridge [0600]: Intel Corporation Mobile 915GM/PM/GMS/910GML Express Processor to DRAM Controller [8086:2590] (rev 04)
lspci -knn: 	Subsystem: ASUSTeK Computer Inc. Device [1043:82d9]
lspci -knn: 	Kernel driver in use: agpgart-intel
lspci -knn: 00:02.0 VGA compatible controller [0300]: Intel Corporation Mobile 915GM/GMS/910GML Express Graphics Controller [8086:2592] (rev 04)
lspci -knn: 	Subsystem: ASUSTeK Computer Inc. Device [1043:82d9]
lspci -knn: 00:02.1 Display controller [0380]: Intel Corporation Mobile 915GM/GMS/910GML Express Graphics Controller [8086:2792] (rev 04)
lspci -knn: 	Subsystem: ASUSTeK Computer Inc. Device [1043:82d9]
lspci -knn: 00:1b.0 Audio device [0403]: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) High Definition Audio Controller [8086:2668] (rev 04)
lspci -knn: 	Subsystem: ASUSTeK Computer Inc. Device [1043:8330]
lspci -knn: 00:1c.0 PCI bridge [0604]: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 1 [8086:2660] (rev 04)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:1c.1 PCI bridge [0604]: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 2 [8086:2662] (rev 04)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:1c.2 PCI bridge [0604]: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 3 [8086:2664] (rev 04)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:1d.0 USB Controller [0c03]: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #1 [8086:2658] (rev 04)
lspci -knn: 	Subsystem: ASUSTeK Computer Inc. Device [1043:82d8]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1d.1 USB Controller [0c03]: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #2 [8086:2659] (rev 04)
lspci -knn: 	Subsystem: ASUSTeK Computer Inc. Device [1043:82d8]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1d.2 USB Controller [0c03]: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #3 [8086:265a] (rev 04)
lspci -knn: 	Subsystem: ASUSTeK Computer Inc. Device [1043:82d8]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1d.3 USB Controller [0c03]: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #4 [8086:265b] (rev 04)
lspci -knn: 	Subsystem: ASUSTeK Computer Inc. Device [1043:82d8]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1d.7 USB Controller [0c03]: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB2 EHCI Controller [8086:265c] (rev 04)
lspci -knn: 	Subsystem: ASUSTeK Computer Inc. Device [1043:82d8]
lspci -knn: 	Kernel driver in use: ehci_hcd
lspci -knn: 00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile PCI Bridge [8086:2448] (rev d4)
lspci -knn: 00:1f.0 ISA bridge [0601]: Intel Corporation 82801FBM (ICH6M) LPC Interface Bridge [8086:2641] (rev 04)
lspci -knn: 	Subsystem: ASUSTeK Computer Inc. Device [1043:82d8]
lspci -knn: 00:1f.2 IDE interface [0101]: Intel Corporation 82801FBM (ICH6M) SATA Controller [8086:2653] (rev 04)
lspci -knn: 	Subsystem: ASUSTeK Computer Inc. Device [1043:82d8]
lspci -knn: 	Kernel driver in use: ata_piix
lspci -knn: 00:1f.3 SMBus [0c05]: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) SMBus Controller [8086:266a] (rev 04)
lspci -knn: 	Subsystem: ASUSTeK Computer Inc. Device [1043:82d8]
lspci -knn: 01:00.0 Network controller [0280]: Realtek Semiconductor Co., Ltd. RTL8187SE Wireless LAN Controller [10ec:8199] (rev 22)
lspci -knn: 	Subsystem: Realtek Semiconductor Co., Ltd. RTL8187SE Wireless LAN Controller [10ec:8199]
lspci -knn: 03:00.0 Ethernet controller [0200]: Atheros Communications AR8121/AR8113/AR8114 Gigabit or Fast Ethernet [1969:1026] (rev b0)
lspci -knn: 	Subsystem: ASUSTeK Computer Inc. Device [1043:8324]
lspci -knn: 	Kernel driver in use: ATL1E
usb-list: 
usb-list: Bus 01 Device 01: EHCI Host Controller [1d6b:0002]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-486 ehci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 01 Device 02: DataTraveler 2.0 [0930:6545]
usb-list:    Level 01 Parent 01 Port 03  Class 00(>ifc ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Kingston
usb-list:    Interface 00: Class 08(mstor) Subclass 06 Protocol 50 Driver usb-storage
usb-list: 
usb-list: Bus 01 Device 03: Mass Storage Device [058f:6335]
usb-list:    Level 01 Parent 01 Port 04  Class 00(>ifc ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Generic
usb-list:    Interface 00: Class 08(mstor) Subclass 06 Protocol 50 Driver usb-storage
usb-list: 
usb-list: Bus 01 Device 04: Digital_Camera [093a:2700]
usb-list:    Level 01 Parent 01 Port 07  Class ef(misc ) Subclass 02 Protocol 01
usb-list:    Manufacturer: PixArt Imaging Inc.
usb-list:    Interface 00: Class 0e(video) Subclass 01 Protocol 00 Driver <none>
usb-list:    Interface 01: Class 0e(video) Subclass 02 Protocol 00 Driver <none>
usb-list: 
usb-list: Bus 02 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-486 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 03 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-486 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 04 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-486 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 05 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-486 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
lsmod: Module                  Size  Used by
lsmod: ufs                    55298  0 
lsmod: qnx4                    5078  0 
lsmod: ntfs                  161855  0 
lsmod: cbc                     2047  1 
lsmod: sha256_generic         10748  2 
lsmod: aes_generic            25738  2 
lsmod: dm_crypt                8955  1 
lsmod: dm_mod                 45725  9 dm_crypt
lsmod: md_mod                 65999  0 
lsmod: xfs                   403634  0 
lsmod: exportfs                2454  1 xfs
lsmod: jfs                   132972  0 
lsmod: ext4                  239745  1 
lsmod: jbd2                   48167  1 ext4
lsmod: crc16                   1027  1 ext4
lsmod: crc32c                  2172  1 
lsmod: libcrc32c                730  0 
lsmod: rsrc_nonstatic          7061  0 
lsmod: pcmcia_core            20474  1 rsrc_nonstatic
lsmod: atl1e                  22652  0 
lsmod: nls_utf8                 908  2 
lsmod: nls_cp437               4489  1 
lsmod: loop                    9537  2 
lsmod: isofs                  24384  1 
lsmod: vfat                    6502  1 
lsmod: fat                    34344  1 vfat
lsmod: reiserfs              172676  0 
lsmod: ext3                   92368  0 
lsmod: jbd                    27750  1 ext3
lsmod: ext2                   45062  1 
lsmod: mbcache                 3482  3 ext4,ext3,ext2
lsmod: ide_generic              801  0 [permanent]
lsmod: ide_core               59362  1 ide_generic
lsmod: vga16fb                 7651  2 
lsmod: vgastate                5662  1 vga16fb
lsmod: fan                     2590  0 
lsmod: sd_mod                 25757  5 
lsmod: ahci                   27318  0 
lsmod: crc_t10dif              1012  1 sd_mod
lsmod: usb_storage            30377  1 
lsmod: uhci_hcd               15953  0 
lsmod: ata_piix               17852  2 
lsmod: ehci_hcd               27753  0 
lsmod: thermal                 9210  0 
lsmod: libata                117059  2 ahci,ata_piix
lsmod: thermal_sys             9346  2 fan,thermal
lsmod: usbcore                97941  4 usb_storage,uhci_hcd,ehci_hcd
lsmod: scsi_mod              102061  3 sd_mod,usb_storage,libata
lsmod: nls_base                4445  8 ntfs,jfs,nls_utf8,nls_cp437,isofs,vfat,fat,usbcore
df: Filesystem           1K-blocks      Used Available Use% Mounted on
df: tmpfs                   253336        68    253268   0% /dev
df: /dev/sdb1              1984640    429056   1555584  22% /hd-media
df: /dev/loop0              191680    191680         0 100% /cdrom
df: /dev/mapper/eeepc-main
df:                        7011112    409268   6245700   6% /target
df: /dev/sdc1               233191     15175    205575   7% /target/boot
df: /dev/mapper/eeepc-main
df:                        7011112    409268   6245700   6% /dev/.static/dev
df: tmpfs                   253336        68    253268   0% /target/dev
df: /dev/loop0              191680    191680         0 100% /target/media/cdrom
free:               total         used         free       shared      buffers
free:   Mem:       506676       437592        69084            0        42316
free:  Swap:       294904            0       294904
free: Total:       801580       437592       363988
/proc/cmdline: initrd=initrd.gz -- quiet  BOOT_IMAGE=linux 
/proc/cpuinfo: processor	: 0
/proc/cpuinfo: vendor_id	: GenuineIntel
/proc/cpuinfo: cpu family	: 6
/proc/cpuinfo: model		: 13
/proc/cpuinfo: model name	: Intel(R) Celeron(R) M processor          900MHz
/proc/cpuinfo: stepping	: 8
/proc/cpuinfo: cpu MHz		: 897.810
/proc/cpuinfo: cache size	: 512 KB
/proc/cpuinfo: fdiv_bug	: no
/proc/cpuinfo: hlt_bug		: no
/proc/cpuinfo: f00f_bug	: no
/proc/cpuinfo: coma_bug	: no
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 2
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov clflush dts acpi mmx fxsr sse sse2 ss tm pbe nx bts
/proc/cpuinfo: bogomips	: 1795.62
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 64
/proc/cpuinfo: address sizes	: 32 bits physical, 32 bits virtual
/proc/cpuinfo: power management:
/proc/cpuinfo: 
/proc/ioports: 0000-001f : dma1
/proc/ioports: 0020-0021 : pic1
/proc/ioports: 0040-0043 : timer0
/proc/ioports: 0050-0053 : timer1
/proc/ioports: 0060-0060 : keyboard
/proc/ioports: 0064-0064 : keyboard
/proc/ioports: 0070-0071 : rtc0
/proc/ioports: 0080-008f : dma page reg
/proc/ioports: 00a0-00a1 : pic2
/proc/ioports: 00c0-00df : dma2
/proc/ioports: 00f0-00ff : fpu
/proc/ioports: 0170-0177 : 0000:00:1f.2
/proc/ioports:   0170-0177 : ata_piix
/proc/ioports: 01f0-01f7 : 0000:00:1f.2
/proc/ioports:   01f0-01f7 : ata_piix
/proc/ioports: 0376-0376 : 0000:00:1f.2
/proc/ioports:   0376-0376 : ata_piix
/proc/ioports: 0380-0395 : pnp 00:08
/proc/ioports: 03c0-03df : vga+
/proc/ioports: 03f6-03f6 : 0000:00:1f.2
/proc/ioports:   03f6-03f6 : ata_piix
/proc/ioports: 0400-041f : 0000:00:1f.3
/proc/ioports: 0480-04bf : 0000:00:1f.0
/proc/ioports:   0480-04bf : pnp 00:08
/proc/ioports: 04d0-04d1 : pnp 00:08
/proc/ioports: 0800-087f : 0000:00:1f.0
/proc/ioports:   0800-087f : pnp 00:08
/proc/ioports:     0800-0803 : ACPI PM1a_EVT_BLK
/proc/ioports:     0804-0805 : ACPI PM1a_CNT_BLK
/proc/ioports:     0808-080b : ACPI PM_TMR
/proc/ioports:     0820-0820 : ACPI PM2_CNT_BLK
/proc/ioports:     0828-082f : ACPI GPE0_BLK
/proc/ioports: 0cf8-0cff : PCI conf1
/proc/ioports: 1000-1fff : PCI Bus 0000:04
/proc/ioports: b400-b41f : 0000:00:1d.0
/proc/ioports:   b400-b41f : uhci_hcd
/proc/ioports: b480-b49f : 0000:00:1d.1
/proc/ioports:   b480-b49f : uhci_hcd
/proc/ioports: b800-b81f : 0000:00:1d.2
/proc/ioports:   b800-b81f : uhci_hcd
/proc/ioports: b880-b89f : 0000:00:1d.3
/proc/ioports:   b880-b89f : uhci_hcd
/proc/ioports: bc00-bc07 : 0000:00:02.0
/proc/ioports: c000-dfff : PCI Bus 0000:01
/proc/ioports:   d800-d8ff : 0000:01:00.0
/proc/ioports: e000-efff : PCI Bus 0000:03
/proc/ioports:   ec00-ec7f : 0000:03:00.0
/proc/ioports:     ec00-ec7f : ATL1E
/proc/ioports: ffa0-ffaf : 0000:00:1f.2
/proc/ioports:   ffa0-ffaf : ata_piix
/proc/iomem: 00000000-0000ffff : reserved
/proc/iomem: 00010000-0009fbff : System RAM
/proc/iomem: 0009fc00-0009ffff : reserved
/proc/iomem: 000a0000-000bffff : Video RAM area
/proc/iomem: 000c0000-000c7fff : Video ROM
/proc/iomem: 000e4000-000fffff : reserved
/proc/iomem:   000f0000-000fffff : System ROM
/proc/iomem: 00100000-1f77ffff : System RAM
/proc/iomem:   01000000-01247e7e : Kernel code
/proc/iomem:   01247e7f-01363a7f : Kernel data
/proc/iomem:   013d1000-0144da27 : Kernel bss
/proc/iomem: 1f780000-1f78ffff : ACPI Tables
/proc/iomem: 1f790000-1f7cffff : ACPI Non-volatile Storage
/proc/iomem: 1f7d0000-1f7ddfff : reserved
/proc/iomem: 1f7de000-1f7dffff : RAM buffer
/proc/iomem: 1f7e0000-1f7fffff : reserved
/proc/iomem: 1f800000-1fffffff : RAM buffer
/proc/iomem: 20000000-201fffff : PCI Bus 0000:04
/proc/iomem: 20200000-203fffff : PCI Bus 0000:04
/proc/iomem: 20400000-205fffff : PCI Bus 0000:03
/proc/iomem: 20600000-20600fff : Intel Flush Page
/proc/iomem: c0000000-cfffffff : 0000:00:02.0
/proc/iomem: dc000000-dfffffff : PCI Bus 0000:01
/proc/iomem: e0000000-efffffff : PCI MMCONFIG 0 [00-ff]
/proc/iomem:   e0000000-efffffff : pnp 00:0a
/proc/iomem:     e0000000-efffffff : pnp 00:0b
/proc/iomem: f3eb7c00-f3eb7fff : 0000:00:1d.7
/proc/iomem:   f3eb7c00-f3eb7fff : ehci_hcd
/proc/iomem: f3eb8000-f3ebbfff : 0000:00:1b.0
/proc/iomem: f3ec0000-f3efffff : 0000:00:02.0
/proc/iomem: f3f00000-f3f7ffff : 0000:00:02.0
/proc/iomem: f3f80000-f3ffffff : 0000:00:02.1
/proc/iomem: f4000000-fbefffff : PCI Bus 0000:01
/proc/iomem:   fbefc000-fbefffff : 0000:01:00.0
/proc/iomem: fbf00000-fbffffff : PCI Bus 0000:03
/proc/iomem:   fbfc0000-fbffffff : 0000:03:00.0
/proc/iomem:     fbfc0000-fbffffff : ATL1E
/proc/iomem: fec00000-fec00fff : IOAPIC 0
/proc/iomem: fed13000-fed19fff : pnp 00:01
/proc/iomem: fed1c000-fed1ffff : pnp 00:08
/proc/iomem: fed20000-fed8ffff : pnp 00:08
/proc/iomem: fee00000-fee00fff : Local APIC
/proc/iomem:   fee00000-fee00fff : reserved
/proc/iomem:     fee00000-fee00fff : pnp 00:09
/proc/iomem: fff80000-ffffffff : reserved
/proc/iomem:   fff80000-fffcffff : pnp 00:08
/proc/iomem:   fffd0000-fffeb3ff : pnp 00:08
/proc/iomem:   fffec000-fffeebff : pnp 00:08
/proc/iomem:   ffff0000-ffffffff : pnp 00:08
/proc/interrupts:            CPU0       
/proc/interrupts:   0:        554   IO-APIC-edge      timer
/proc/interrupts:   1:       1956   IO-APIC-edge      i8042
/proc/interrupts:   8:          1   IO-APIC-edge      rtc0
/proc/interrupts:   9:         22   IO-APIC-fasteoi   acpi
/proc/interrupts:  12:          2   IO-APIC-edge      i8042
/proc/interrupts:  14:          0   IO-APIC-edge      ata_piix
/proc/interrupts:  15:      38431   IO-APIC-edge      ata_piix
/proc/interrupts:  16:          0   IO-APIC-fasteoi   uhci_hcd:usb5
/proc/interrupts:  18:          0   IO-APIC-fasteoi   uhci_hcd:usb4
/proc/interrupts:  19:          0   IO-APIC-fasteoi   uhci_hcd:usb3
/proc/interrupts:  23:      15124   IO-APIC-fasteoi   ehci_hcd:usb1, uhci_hcd:usb2
/proc/interrupts:  27:          1   PCI-MSI-edge      eth0
/proc/interrupts: NMI:          0   Non-maskable interrupts
/proc/interrupts: LOC:     100107   Local timer interrupts
/proc/interrupts: SPU:          0   Spurious interrupts
/proc/interrupts: PMI:          0   Performance monitoring interrupts
/proc/interrupts: PND:          0   Performance pending work
/proc/interrupts: ERR:          0
/proc/interrupts: MIS:          0
/proc/meminfo: MemTotal:         506676 kB
/proc/meminfo: MemFree:           69108 kB
/proc/meminfo: Buffers:           42316 kB
/proc/meminfo: Cached:           348672 kB
/proc/meminfo: SwapCached:            0 kB
/proc/meminfo: Active:           155548 kB
/proc/meminfo: Inactive:         216636 kB
/proc/meminfo: Active(anon):        828 kB
/proc/meminfo: Inactive(anon):    14300 kB
/proc/meminfo: Active(file):     154720 kB
/proc/meminfo: Inactive(file):   202336 kB
/proc/meminfo: Unevictable:       33864 kB
/proc/meminfo: Mlocked:               0 kB
/proc/meminfo: HighTotal:             0 kB
/proc/meminfo: HighFree:              0 kB
/proc/meminfo: LowTotal:         506676 kB
/proc/meminfo: LowFree:           69108 kB
/proc/meminfo: SwapTotal:        294904 kB
/proc/meminfo: SwapFree:         294904 kB
/proc/meminfo: Dirty:              1572 kB
/proc/meminfo: Writeback:             0 kB
/proc/meminfo: AnonPages:         15088 kB
/proc/meminfo: Mapped:             2020 kB
/proc/meminfo: Shmem:                68 kB
/proc/meminfo: Slab:              23532 kB
/proc/meminfo: SReclaimable:      20384 kB
/proc/meminfo: SUnreclaim:         3148 kB
/proc/meminfo: KernelStack:         576 kB
/proc/meminfo: PageTables:          356 kB
/proc/meminfo: NFS_Unstable:          0 kB
/proc/meminfo: Bounce:                0 kB
/proc/meminfo: WritebackTmp:          0 kB
/proc/meminfo: CommitLimit:      548240 kB
/proc/meminfo: Committed_AS:      19228 kB
/proc/meminfo: VmallocTotal:     516600 kB
/proc/meminfo: VmallocUsed:        6356 kB
/proc/meminfo: VmallocChunk:     504908 kB
/proc/meminfo: HugePages_Total:       0
/proc/meminfo: HugePages_Free:        0
/proc/meminfo: HugePages_Rsvd:        0
/proc/meminfo: HugePages_Surp:        0
/proc/meminfo: Hugepagesize:       4096 kB
/proc/meminfo: DirectMap4k:       15872 kB
/proc/meminfo: DirectMap4M:      499712 kB
/proc/bus/input/devices: I: Bus=0011 Vendor=0001 Product=0001 Version=ab41
/proc/bus/input/devices: N: Name="AT Translated Set 2 keyboard"
/proc/bus/input/devices: P: Phys=isa0060/serio0/input0
/proc/bus/input/devices: S: Sysfs=/devices/platform/i8042/serio0/input/input0
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=kbd 
/proc/bus/input/devices: B: EV=120013
/proc/bus/input/devices: B: KEY=4 2000000 3803078 f800d001 feffffdf ffefffff ffffffff fffffffe
/proc/bus/input/devices: B: MSC=10
/proc/bus/input/devices: B: LED=7
/proc/bus/input/devices: 

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#603942; Package installation-reports. (Sat, 20 Nov 2010 07:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Sat, 20 Nov 2010 07:21:03 GMT) Full text and rfc822 format available.

Message #15 received at 603942@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: Jeff <jeff@cs.umd.edu>, 603942@bugs.debian.org
Subject: Re: Bug#603942: installation-reports: Me too
Date: Sat, 20 Nov 2010 08:17:32 +0100
[Message part 1 (text/plain, inline)]
reassign 603942 grub-installer
found 603942 1.56
fixed 603942 1.57
thanks


> When I attempted to boot the new system, the machine would not boot from
> either the HDD or the flash drive. I eventually figured out the problem, and
> was able to recover the system by re-copying the USB flash drive image, and
> mounting the system's root filesystem in recovery mode, where I was able to
> run the GRUB installer. However, this leaves the system in a state where
> updates to GRUB still attempt to write to the wrong device, because some
> configuration file remembers the association between GRUB and the USB flash
> drive. I eventually reinstalled the system, and found that if I refuse the
> installer's offer to install GRUB, the installer then gives me the option to
> install GRUB on a device of my choosing (such as the HDD.)
> 
> This is very confusing, because the installer does not indicate where it
> will install GRUB when it offers to do so. 


This was fixed in grub-installer 1.57


[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package 'installation-reports' to 'grub-installer'. Request was from Christian PERRIER <bubulle@debian.org> to control@bugs.debian.org. (Sat, 20 Nov 2010 07:21:07 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions 2.42. Request was from Christian PERRIER <bubulle@debian.org> to control@bugs.debian.org. (Sat, 20 Nov 2010 07:21:07 GMT) Full text and rfc822 format available.

Bug Marked as found in versions grub-installer/1.56. Request was from Christian PERRIER <bubulle@debian.org> to control@bugs.debian.org. (Sat, 20 Nov 2010 07:21:08 GMT) Full text and rfc822 format available.

Bug Marked as fixed in versions grub-installer/1.57. Request was from Christian PERRIER <bubulle@debian.org> to control@bugs.debian.org. (Sat, 20 Nov 2010 07:21:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#603942; Package grub-installer. (Mon, 03 Jan 2011 12:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joachim Schleicher <joachimsl@gmx.de>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Mon, 03 Jan 2011 12:45:03 GMT) Full text and rfc822 format available.

Message #28 received at 603942@bugs.debian.org (full text, mbox):

From: Joachim Schleicher <joachimsl@gmx.de>
To: 603942@bugs.debian.org
Subject: Re: Grub installed to wrong disk
Date: Mon, 03 Jan 2011 13:40:34 +0100
found 603942 1.57
merge 568529 603942
thanks

Hello Christian Perrier,
I found this bug still beeing present in beta2 installer using grub-installer 1.57 (See #605562).
Bug 603942 seems to be another duplicate of #568529, so I merge them.

Best Regards
Joachim




Bug Marked as found in versions grub-installer/1.57; no longer marked as fixed in versions grub-installer/1.57. Request was from Joachim Schleicher <joachimsl@gmx.de> to control@bugs.debian.org. (Mon, 03 Jan 2011 12:51:08 GMT) Full text and rfc822 format available.

Severity set to 'serious' from 'critical' Request was from Joachim Schleicher <joachimsl@gmx.de> to control@bugs.debian.org. (Mon, 03 Jan 2011 13:57:11 GMT) Full text and rfc822 format available.

Merged 568529 579519 589823 603942 604992 605562. Request was from Joachim Schleicher <joachimsl@gmx.de> to control@bugs.debian.org. (Mon, 03 Jan 2011 13:57:13 GMT) Full text and rfc822 format available.

Bug Marked as found in versions grub-installer/1.58. Request was from Alexander Reichle-Schmehl <tolimar@debian.org> to control@bugs.debian.org. (Tue, 11 Jan 2011 12:18:05 GMT) Full text and rfc822 format available.

Merged 568529 579519 589823 603942 604992 605562 609722. Request was from Joachim Schleicher <joachimsl@gmx.de> to control@bugs.debian.org. (Fri, 14 Jan 2011 17:39:16 GMT) Full text and rfc822 format available.

Forcibly Merged 568529 579519 589823 603942 604992 605562 609314 609722. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Sat, 15 Jan 2011 13:27:11 GMT) Full text and rfc822 format available.

Disconnected #609722 from all other report(s). Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Sun, 23 Jan 2011 19:45:07 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 12 Aug 2011 07:36:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:24:55 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.